
logging.formatters.f1.class = PatternFormatter
logging.formatters.f1.pattern =  %Y-%m-%d %H:%M:%S %s: [%p] %t
logging.formatters.f1.times = local

# External Formatter
logging.channels.c1.class = ConsoleChannel
logging.channels.c1.formatter = f1
# Inline Formatter
logging.channels.c2.class = FileChannel
logging.channels.c2.path = ${application.dir}ping.log
logging.channels.c2.formatter = f1
# External Channel
logging.loggers.root.channel = c1
logging.loggers.root.level = warning
# Inline Channel with PatternFormatter
#logging.loggers.l1.channel = c2
logging.loggers.l1.channel = c2
logging.loggers.l1.name = xrush
logging.loggers.l1.level = information

defaultNodePort = 8000
pingElapse = 0
uploadHost = www.xrush.cn
uploadUrl = /Service/ClientDiagnosisService.asmx/DoUpload
#Speed up record
xUserName = sohu2cyou
xVer = 0.0.1
xSortId = 6
xSysVer = unknown
xInstallDir = unknown
xLocalHostName = unknown
xLocalHostIp = 192.168.0.1
xSpeedEntrance = 0
#xServerId = 0
xMode = 0
xAutoMode = 0
#xNodeIp = unknown
#xAutoNode = 0
#xAutoInstallLSP = 0
xIsSuccessInstallLSP = 0
xFailedInstallLSPCode = unknown
xIsSuccessSpeedUp = 0
xFailedSpeedupMsg = unknown
xFailedSpeedupCode = unknown
xTapInstallRet = 0
xTapUninstallRet = 0
xTapInstallMsg = unknown
xTapUninstallMsg = unknown
xBeforeSpeedLatency = 0
xSpeedLatency = 0
xLocalLatency = 0
#xBeginSpeedTime = unknown
#xStopSpeedTime = unknown
xStopSpeedType = 0
xStopSpeedExceptionMsg = unknown